Для того, чтобы сделать так, вам нужно заменить данный файл в папке ajax. (после установки верните прошлый файл)
Загрузить файл

Перейдите по пути: inc/db.php
В данном файле измените следующие строки:
unset($db);
$STH = $pdo->query("SELECT * FROM config LIMIT 1"); $STH->setFetchMode(PDO::FETCH_OBJ);
$conf = $STH->fetch();

На:
require "{$_SERVER['DOCUMENT_ROOT']}/inc/db1.php";

- В базе данных перейдите в таблицу "users", выберите аккаунт у которого нужно снять верификацию и найдите столбец "verification", измените для данного пользователя цифру на "0". - (не обязательно): Заходите в базу данных вашего сайта, в таблицу "users__application-list" и в столбце "status" изменит цифру на 0 для данного аккаунта.

Внимание! Это относится к пользователям, которые обновились после версии от Руслана.

Делайте по порядку, вдруг с 1-вого действия поможет.
1. Выполнить в базе данных (phpmyadmin), зайти в раздел "SQL" и вставить запрос:
SELECT * FROM `config__secondary` WHERE 1;
UPDATE `config__secondary` SET `version` = REPLACE(`version`, '3.623', '3.622.05');
UPDATE `config__secondary` SET `update_link`= '' LIMIT 1;
UPDATE `config` SET `id`="1" WHERE `id`=1 LIMIT 1;

2. Создать папку updates в папке modules;
3. Выставить атрибуты на все файлы и каталоги: "777".

Для решения данной проблемы вам советуем переустановить движок или:.
1. Зайти в FTP вашего сайта и перейти по пути: "modules/purse";
2. Найти запись: " $STH = $pdo->query("SELECT rb, wb, up, ps, fk, ik, wo, ya, qw FROM config__bank LIMIT 1"); ";
3. И изменить её на эту: " $STH = $pdo->query("SELECT rb, wb, up, ps, fk, ik, wo, ya FROM config__bank LIMIT 1"); ".

Если у Вас появились данные проблемы, значит версия PHP Вашего сайта не соответсвует требованиям! Для оптимальной работы сайта, требуется PHP от 5.6 до 7.0.

Для решения данной проблемы вам нужно установить IonCube Loader на ваш веб.хостинг.
Это возможно получиться сделать данным методом: Смотреть (или перевкл. данную опцию)
Зайдите в раздел: PHP (настройка) -> расширение, включите ioncube_loader.

Зайдите на FTP сайта, в папку inc замените данный файл: Загрузить файл через Яндекс.Диск
После зайдите в АЦ под паролем 123456 и не выходя удалите из заменённого файла текст.
Завершающим этапом смените пароль а АЦ.

Для того, чтобы сделать так, вам нужно заменить данный файл в папке ajax.
Загрузить файл через Яндекс.Диск Версия 3.622.3

Внимание! Обновиться с версии 3.606 и с 3.616.1 нельзя! Для этого Вам потребуется загрузить скрипт по новой.

Если у Вас возникли проблемы при обновлении скрипта через админ центр, тогда можете воспользоваться гайдом, который написал один из клиентов GameCMS!
1. Выполнить в базе данных (phpmyadmin): UPDATE `config__secondary` SET `update_link`= '' LIMIT 1;
2. Создать папку updates в папке modules;
3. Нажать получить и после установить.

Справочно: в версии 3.618 были исправлены проблемы с обновлением.

Просто почистите КЭШ браузера (зайти за инкоднито) или нажмите CTRL+F5

Чуть выше новый гайд.
Если Вы столкнулись с проблемой на странице пополнения баланса, тогда Вам потребуется обновить модуль Purse.
Загрузить модуль Вы можете по ссылке прикреплённой ниже.
Далее, в архиве уже всё разложено по полкам и Вам потребуется лишь загрузить файлы через FTP на свой сайт.

Загрузить файл через Яндекс.Диск

Для корректной работы наших плагинов, Вам потребуется обновить сервер до последней версии AMXMODX.
После обновления сервера и версии мода, Вам потребуется установить модуль cURL и добавить curl в файле addons/amxmodx/configs/modules.ini

Внимание! Техническая поддержка осуществляется в крайних случаях.